.owl-nav{position: absolute;top: 50%;transform: translateY(-50%);margin: 0;width: 100%;font-size: 1.5em;margin:0!important;color:white;}
.owl-prev{float: left;margin: 0px 0px 0px 10px!important;}
.owl-next{float: right;margin: 0px 10px 0px 0px!important;}
.owl-theme .owl-nav [class*=owl-]:hover{background: none;}
button:focus{outline: none!important;}
